---
title: AbiR
layout: article
tableColumns:
    article:
      doi: 10.1016/j.mib.2005.06.006
      abstract: |
        Abortive infection (Abi) systems, also called phage exclusion, block phage multiplication and cause premature bacterial cell death upon phage infection. This decreases the number of progeny particles and limits their spread to other cells allowing the bacterial population to survive. Twenty Abi systems have been isolated in Lactococcus lactis, a bacterium used in cheese-making fermentation processes, where phage attacks are of economical importance. Recent insights in their expression and mode of action indicate that, behind diverse phenotypic and molecular effects, lactococcal Abis share common traits with the well-studied Escherichia coli systems Lit and Prr. Abis are widespread in bacteria, and recent analysis indicates that Abis might have additional roles other than conferring phage resistance.
    Sensor: Unknown
    Activator: Unknown
    Effector: Unknown
    PFAM: PF00176, PF00271, PF04545, PF04851, PF13091
contributors: 
  - Florian Tesson
relevantAbstracts:
  - doi: 10.1023/A:1002027321171
  - doi: 10.1016/j.mib.2005.06.006
  - doi: 10.1128/aem.66.6.2647-2651.2000
---

# AbiR

## Description
AbiR is a defense system discovered in 2000 :ref{doi=10.1128/aem.66.6.2647-2651.2000}.

AbiR is one of the so-called "Abi" systems for "Abortive infection" discovered in the 90's in research related to the dairy industry :ref{doi=10.1016/j.mib.2005.06.006}. AbiR is classified as abortive infection in :ref{doi=10.1016/j.mib.2023.102312}.

AbiR is composed of 3 genes: AbiRa, AbiRb, AbiRc.
AbiRa encodes a sigma70 RNA polymerase subunit. AbiRb as homology with ParB nuclease domain according to HHpred.
AbiRc has two different domains: an N_terminal PLD domain (PF13091) and at the C term an SNF2 DNA-dependent ATPase.

## Molecular mechanism

As far as we are aware, the molecular mechanism is unknown.

## Example of genomic structure

The AbiR is composed of 3 proteins: AbiRa, AbiRb and AbiRc.

Here is an example found in the RefSeq database:

![abir](/abir/AbiR.svg){max-width=750px}

The AbiR system in *Clostridium perfringens* (GCF_016027155.1, NZ_CP065677) is composed of 3 proteins AbiRc (WP_049039794.1) AbiRb (WP_049039795.1) AbiRa (WP_049039796.1) 

## Distribution of the system among prokaryotes

Among the 22,803 complete genomes of RefSeq, the AbiR is detected in 51 genomes (0.22 %).

The system was detected in 28 different species.

![abir](/abir/Distribution_AbiR.svg){max-width=750px}

Proportion of genome encoding the AbiR system for the 14 phyla with more than 50 genomes in the RefSeq database.



## Structure
### AbiR
##### Example 1

::molstar-pdbe-plugin
---
height: 700
dataUrls:
   - /abir/AbiR.AbiR__AbiRc.0.V.cif
   - /abir/AbiR.AbiR__AbiRb.0.V.cif
   - /abir/AbiR.AbiR__AbiRa.0.V.cif

---
::

## Experimental validation

<mermaid>
graph LR;
    Chopin_2005[<a href='https://doi.org/10.1016/j.mib.2005.06.006'>Chopin et al., 2005</a>] --> Origin_0
    Origin_0[lactococcal plasmid 
<a href='https://ncbi.nlm.nih.gov/protein/AAF75619.1'>AAF75619.1</a>, <a href='https://ncbi.nlm.nih.gov/protein/AAF75618.1'>AAF75618.1</a>,
<a href='https://ncbi.nlm.nih.gov/protein/AAF75617.1'>AAF75617.1</a>] --> Expressed_0[lactococci]
    Expressed_0[lactococci] ----> c2
    subgraph Title1[Reference]
        Chopin_2005
end
    subgraph Title2[System origin]
        Origin_0
end
    subgraph Title3[Expression species]
        Expressed_0
end
    subgraph Title4[Protects against]
        c2
end
    style Title1 fill:none,stroke:none,stroke-width:none
    style Title2 fill:none,stroke:none,stroke-width:none
    style Title3 fill:none,stroke:none,stroke-width:none
    style Title4 fill:none,stroke:none,stroke-width:none
</mermaid>

